

@keyframes rotationComplete {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

#logo img {
    animation: rotationComplete 10s linear;
}

/* Effet de brillance */
#header::after {
  content: "";
  position: absolute;
  top: 0;
  left: -100%; /* bien hors du div */
  width: 40%;
  height: 100%;
  
  background: linear-gradient(
    120deg,
    transparent,
    rgba(255, 255, 255, 0.1),
    transparent
  );

  transform: skewX(-25deg);
  pointer-events: none; /* évite bugs clic */

  animation: shine 4s infinite;
}

@keyframes shine {
  0% {
    left: -100%;
  }
  100% {
    left: 200%; /* traverse uniquement le div */
  }
}

#header {
	overflow: hidden;
	position:relative;
}